org.apache.http.impl.client.cache.memcached

## Class MemcachedKeyHashingException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.http.impl.client.cache.memcached.MemcachedKeyHashingException

- All Implemented Interfaces:
    Serializable

      public class MemcachedKeyHashingException
      extends RuntimeException

  Indicates a problem encountered when trying to map a logical "storage key" to a "cache key" suitable for use with memcached.
  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `MemcachedKeyHashingException(Throwable cause)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Throwable

      `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### MemcachedKeyHashingException

          public MemcachedKeyHashingException(Throwable cause)

Copyright © 1999–2022 The Apache Software Foundation. All rights reserved.